---
  title: Update GitLab
  description: "Update your GitLab installation to take advantage of the latest features. Find more information here!"
  heading:
    header: Update GitLab
    subtitle: |
      Update your GitLab installation to take advantage of the latest features. Versions of GitLab which include new functionality are [released every month on the 22nd](/releases/categories/releases/){data-ga-name="releases" data-ga-location="header"}.
  cards:
    - title: Package (Omnibus)
      description: GitLab Linux package (recomended)
      icon:
        name: gitlab
        alt: GitLab Icon
        variant: marketing
      url: https://docs.gitlab.com/omnibus/update/
      data_ga_name: Omnibus package
      data_ga_location: Update
    - title: Kubernetes
      description: Gitlab Helm Chart
      icon:
        name: kubernetes
        alt: Kubernetes Icon
        variant: marketing
        hex_color: '#336CE4'
      url: https://docs.gitlab.com/charts/#upgrading
      data_ga_name: Kubernetes
      data_ga_location: Update
    - title: Docker
      description: Gitlab Docker images
      icon:
        name: docker
        alt: Docker Icon
        variant: marketing
      url: https://docs.gitlab.com/omnibus/docker/#update
      data_ga_name: Docker
      data_ga_location: Update
    - title: Source
      description: Update instructions for each version
      icon:
        name: source
        alt: Source Icon
        variant: marketing
      url: https://docs.gitlab.com/ee/update/#installation-from-source
      data_ga_name: Source
      data_ga_location: Update
    - title: Upgrade GitLab CE to EE
      description: Upgrade to Enterprise Edition
      icon:
        name: gitlab
        alt: GitLab Icon
        variant: marketing
      url: /upgrade/
      data_ga_name: Upgrade gitlab ce to ee
      data_ga_location: Update